.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b9781d59-bb71-ac4d-ed0f-9ba98af45892 {
display: none !important;
}
.lfr-layout-structure-item-86403081-1f30-3aa4-82ac-f6364bb1c7a1 {
font-size: 20px !important;
font-weight: 600 !important;
color: rgb(66, 57, 1) !important;
}
.lfr-layout-structure-item-5158fd1c-3576-dab7-da23-1208c9b39bbd {
height: 35px !important;
}
.lfr-layout-structure-item-4d9a89d3-5a85-04f2-ebda-5d422582c2a9 {
height: 31px !important;
width: 31px !important;
}
.lfr-layout-structure-item-438b9596-4fd6-7ce5-1681-48ca4835db3b {
height: 214px !important;
margin-bottom: 48px !important;
}
.lfr-layout-structure-item-12d3ddc1-f824-9355-930c-06f909f2d0ac {
height: 30px !important;
width: 143px !important;
}
.lfr-layout-structure-item-d35feaee-c169-6bf2-710f-6082861ffd2e {
height: 24px !important;
width: 620px !important;
}
.lfr-layout-structure-item-01c8b41c-3067-04c0-bc3d-ab3a64bcd669 {
font-size: 7px !important;
height: 10px !important;
width: 10px !important;
}
.lfr-layout-structure-item-82fe2e5a-60bb-4c6a-dcf1-bb94664ce015 {
height: 868px !important;
}
.lfr-layout-structure-item-82fe2e5a-60bb-4c6a-dcf1-bb94664ce015 {
border-top: solid 1px #D9D9D9;
bottom:0;
}.lfr-layout-structure-item-a64fa3b2-636c-36ab-195e-6d8ceeaef32b {
display: none !important;
}
.lfr-layout-structure-item-11febd27-98cf-a753-3dfc-1f875f228bf4 {
height: 23px !important;
}
.lfr-layout-structure-item-d417cb40-9ca0-b5c6-52f7-16222b315581 {
font-size: 16px !important;
font-weight: 600 !important;
height: 23px !important;
text-align: center !important;
color: rgb(225, 244, 213) !important;
}
.lfr-layout-structure-item-c44afdae-7096-fa94-ba0f-e1e1bbeef8f8 {
font-size: 20px !important;
font-weight: 600 !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: rgb(25, 12, 72) !important;
width: 114px !important;
}
.lfr-layout-structure-item-eed4406d-7ae2-ab49-b184-79b171d7e36f {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-eccb6400-ac28-5e4d-4281-4e5c9650c8c3 {
font-size: 25px !important;
font-weight: 600 !important;
color: rgb(117, 117, 117) !important;
}
.lfr-layout-structure-item-258883f4-9bb0-c23e-8b99-64670abf82a1 {
height: 99px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35f7ca64-5c3b-9a4d-50c7-693c6c6151fe {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-0686a50b-4d69-cadc-bceb-85cce8db5c9a {
height: 18px !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 18px !important;
}
.lfr-layout-structure-item-9d6f4ea5-da1f-427b-8abb-f495f3986c5a {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-54216af8-42dc-26e4-6b6c-372fd25d7045 {
font-size: 20px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-bdcfeafd-8d0c-5ab8-d687-dcd90dfe5536 {
height: 163px !important;
width: 601px !important;
}
.lfr-layout-structure-item-4b73ae71-8b7e-2fdb-ccb2-227d9d9ecf36 {
border-color: #005E42 !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: none !important;
font-size: 16px !important;
font-weight: 600 !important;
height: 35px !important;
color: #005E42 !important;
width: 122px !important;
}
.lfr-layout-structure-item-4b73ae71-8b7e-2fdb-ccb2-227d9d9ecf36 {
   
}

.number:hover {
  background-color: rgba(0, 94, 66, 1); /* vert foncé opaque */
  color: white!important;                        /* texte en blanc */
  cursor: pointer;                     /* curseur main au survol */
}.lfr-layout-structure-item-5b1f2c2d-3b9d-7922-b676-8c2274091963 {
height: 293px !important;
width: 437px !important;
}
.lfr-layout-structure-item-5b1f2c2d-3b9d-7922-b676-8c2274091963 {
border-top-left-radius: 10px!important;
border-top-right-radius: 10px;

}

.images{
      border-top-left-radius: 10px;
}.lfr-layout-structure-item-30e87667-07f9-e9aa-6597-02bf628678b8 {
font-weight: 400 !important;
height: 32px !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #757575 !important;
}
.lfr-layout-structure-item-770ed91d-b53f-57ff-6599-aca8940d31d3 {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-91e232eb-21e4-6746-2a57-a99960420570 {
height: 18px !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 18px !important;
}
.lfr-layout-structure-item-74f2fed0-b36b-a9aa-bfc5-af525f38ce43 {
border-color: rgb(0, 94, 66) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 16px !important;
font-weight: 600 !important;
height: 40px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: rgb(0, 94, 66) !important;
width: 57px !important;
}
.lfr-layout-structure-item-881e8928-dc69-3ff7-db91-0e83ca822f8a {
background-color: #E8FCEB !important;
}
.lfr-layout-structure-item-40a294bb-1d47-17c0-30ca-ed7889946088 {
height: 24px !important;
width: 144px !important;
}
.lfr-layout-structure-item-6f435969-2372-d148-8f69-12e71a3c060c {
height: 24px !important;
width: 270px !important;
}
.lfr-layout-structure-item-2c741c87-7b55-27c7-4694-3b2671079d18 {
height: 340px !important;
width: 651px !important;
}
.lfr-layout-structure-item-b4024a9c-f6dd-90a9-25b5-7f3e62193679 {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-9bfbc683-dc51-aca4-7a16-cd49f5c8fe23 {
height: 57px !important;
width: 601px !important;
}
.lfr-layout-structure-item-6d3a6623-1473-65e6-4cf9-6a998f5e0d01 {
height: 40px !important;
}
.lfr-layout-structure-item-3e4f3782-ebbf-bf59-d9d1-f5cbe894fad1 {
background-color: #005E42 !important;
border-radius: 8px !important;
height: 35px !important;
color: var(--white) !important;
width: 120px !important;
}
.lfr-layout-structure-item-3e4f3782-ebbf-bf59-d9d1-f5cbe894fad1 {
 gap:2px;
cursor:pointer;
}.lfr-layout-structure-item-f0f637a9-7e00-e200-ddd2-5a7b23133689 {
height: 142px !important;
}
.lfr-layout-structure-item-f0f637a9-7e00-e200-ddd2-5a7b23133689 {
border-bottom: solid 1px #D9D9D9;
}.lfr-layout-structure-item-cf938753-0b4b-8b34-7875-f67044859988 {
display: none !important;
height: 24px !important;
margin-bottom: 48px !important;
}
.lfr-layout-structure-item-add5fc7d-304f-0228-c5ad-6e49dd4288e0 {
font-size: 16px !important;
margin-top: -20px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-51609b06-8f2f-c494-9942-2dc519f7f3fa {
height: 43px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-51609b06-8f2f-c494-9942-2dc519f7f3fa {
  

}
.lfr-layout-structure-item-cbcbea9d-ea8e-db26-bd24-6e45a24c1459 {
display: none !important;
}
.lfr-layout-structure-item-bed32c0f-53ef-a457-0770-b859dae3ca70 {
width: 168px !important;
}
.lfr-layout-structure-item-4aa91f3e-8193-af9e-7d4a-351ad1f27790 {
height: 35px !important;
}
.lfr-layout-structure-item-38d3bf1e-f6d3-c7d6-d894-8dcb841328e6 {
display: none !important;
height: 16px !important;
width: 16px !important;
}
.lfr-layout-structure-item-33cfc86c-23d7-be8b-3dcf-c118f5e83f1a {
height: 32px !important;
}
.lfr-layout-structure-item-76b33308-ab3e-29b7-8684-07041d46733f {
height: 32px !important;
}
.lfr-layout-structure-item-76b33308-ab3e-29b7-8684-07041d46733f {
  cursor:pointer;
}.lfr-layout-structure-item-e603ea5f-981e-9e37-1655-4ba4b3647daa {
font-size: 20px !important;
font-weight: 600 !important;
color: rgb(66, 57, 1) !important;
}
.lfr-layout-structure-item-2b89cada-0a8a-4e5a-2e68-4fb47bfc08f6 {
font-weight: 500 !important;
height: 803px !important;
padding-left: 128px !important;
padding-right: 128px !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-2b89cada-0a8a-4e5a-2e68-4fb47bfc08f6 {
gap: 48px;
}.lfr-layout-structure-item-43dd3195-5d05-c547-f0a7-e9887a4a5bde {
height: 32px !important;
width: 180px !important;
}
.lfr-layout-structure-item-63613b1e-dfea-d555-7ef6-d2be297ab39b {
font-weight: 600 !important;
height: 32px !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-353deb89-ef7e-4bcd-ca5d-d788493fe402 {
width: 157px !important;
}
lfr-layout-structure-item-353deb89-ef7e-4bcd-ca5d-d788493fe402 {
 gap:10px;
}
.lfr-layout-structure-item-debd8105-3b02-bc85-6610-4935f19ee82b {
font-size: 20px !important;
font-weight: 600 !important;
color: rgb(66, 57, 1) !important;
}
.lfr-layout-structure-item-9cccdbc6-fc41-ded2-f63c-69146a592dc9 {
background-color: rgb(0, 94, 66) !important;
border-radius: 10px !important;
font-size: 16px !important;
font-weight: 600 !important;
height: 40px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: rgb(225, 244, 213) !important;
width: 144px !important;
}
.lfr-layout-structure-item-0fb11c88-24f1-5009-633e-57a4e320bbb8 {
height: 50px !important;
margin-bottom: 48px !important;
}
.lfr-layout-structure-item-9fc5280f-f6f5-f7b3-be67-7b7f768f2837 {
height: 50px !important;
width: 244px !important;
}
.lfr-layout-structure-item-f5624089-6635-20f4-e6b2-43353841ec56 {
display: none !important;
height: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-f5624089-6635-20f4-e6b2-43353841ec56 {
   gap:2px;
}.lfr-layout-structure-item-e2456de9-8db8-89b2-3234-05c2264a7168 {
height: 103px !important;
width: 120px !important;
}
.lfr-layout-structure-item-fee94186-29c3-57d5-be1d-64d35be8eb45 {
height: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-fee94186-29c3-57d5-be1d-64d35be8eb45 {
   gap:2px;
}.lfr-layout-structure-item-7f83642e-884b-5bc0-a7b1-77b85d043516 {
height: 23px !important;
width: 143px !important;
}
.lfr-layout-structure-item-84774ac1-d3d1-256e-de8c-c3ef36e4cd6d {
font-size: 25px !important;
font-weight: 600 !important;
color: #7FF08E !important;
}
.lfr-layout-structure-item-656d388f-dffd-4d15-9551-c52069072d66 {
height: 17px !important;
}
.lfr-layout-structure-item-d01d7202-37ae-12dd-ecb0-10624f2fab9e {
height: 175px !important;
}
.lfr-layout-structure-item-f9bbc861-32d5-5fca-4b00-ee59b82963ec {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-8be8a7e0-dc1a-658e-b5cc-da979c5992f9 {
font-size: 7px !important;
height: 10px !important;
width: 10px !important;
}
.lfr-layout-structure-item-53248e9a-bd87-73b6-e68a-b5281fe89774 {
background-color: rgb(0, 94, 66) !important;
border-radius: 8px !important;
display: none !important;
font-size: 16px !important;
height: 40px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #FFFFFF !important;
width: 167px !important;
}
.lfr-layout-structure-item-01064b28-4b0f-8711-95a2-a49e7a4f2148 {
font-size: 7px !important;
height: 10px !important;
width: 10px !important;
}
.lfr-layout-structure-item-78679042-9925-f0e4-c307-87125913af6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78679042-9925-f0e4-c307-87125913af6d) !important;
border-radius: 32px !important;
min-height: 259px !important;
padding-left: 48px !important;
}
.lfr-layout-structure-item-78679042-9925-f0e4-c307-87125913af6d {
   /*background: radial-gradient(ellipse at center, #0D8A5F 0%, #005E42 100%);*/
gap: 48px;
}.lfr-layout-structure-item-e4f8672e-320d-c143-90e4-a9187aab76d9 {
height: 340px !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1cddc506-a642-cb88-864f-506c44cca881 {
height: 40px !important;
}
.lfr-layout-structure-item-159f4796-db64-9866-d8c8-36c203335059 {
height: 50px !important;
}
.lfr-layout-structure-item-d8d3830d-630f-d684-513a-09db57689f46 {
height: 18px !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 18px !important;
}
.lfr-layout-structure-item-07c4a18b-e50f-7aca-e59a-2000bedfb8ca {
font-size: 20px !important;
color: #190C48 !important;
}
.lfr-layout-structure-item-07c4a18b-e50f-7aca-e59a-2000bedfb8ca {
color:rgba(25, 12, 72, 1)!important;
}.lfr-layout-structure-item-e62e5dfb-7239-c9bb-d6ac-38b72f5cd12c {
font-weight: 600 !important;
height: 32px !important;
padding-top: var(--spacer-1,0.25rem) !important;
width: 180px !important;
}
.lfr-layout-structure-item-293748ee-bf69-a6b4-451d-c9ec9fddfbd3 {
background-color: rgb(232, 252, 235) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-09eaee79-85f8-c915-ee46-0486fee0feda {
background-color: rgb(0, 94, 66) !important;
border-radius: 10px !important;
height: 40px !important;
width: 144px !important;
}
.lfr-layout-structure-item-09eaee79-85f8-c915-ee46-0486fee0feda {
  cur
}.lfr-layout-structure-item-d24445d3-d5d9-7461-c81b-b32cc3d553c9 {
display: none !important;
}
.lfr-layout-structure-item-bdfd3d67-3398-6d45-32e9-04cae0fd10d2 {
margin-top: -3px !important;
}
.lfr-layout-structure-item-c6f725c3-5632-48d0-9c4d-1718336b6cae {
border-color: rgb(0, 94, 66) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 16px !important;
font-weight: 600 !important;
height: 40px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: rgb(0, 94, 66) !important;
width: 95px !important;
}
.lfr-layout-structure-item-142f48be-61d8-7804-24a1-f3f55f365ea2 {
height: 18px !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 18px !important;
}
.lfr-layout-structure-item-5919ccdc-3800-de4d-afff-40821030bfce {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-6d6f6059-f7ef-dea0-a993-6fd9fad8b8fc {
height: 113px !important;
}
.lfr-layout-structure-item-8d7d732f-f41c-dbbd-c1ff-17436267b84f {
border-radius: 8px !important;
height: 300px !important;
}
.lfr-layout-structure-item-8d7d732f-f41c-dbbd-c1ff-17436267b84f {



}
.image .overflow-hidden {
    overflow: hidden !important;
  border-top-left-radius: 40px;
border-top-right-radius: 40px;
}.lfr-layout-structure-item-3b4282fa-88fb-e483-154e-7200444714ca {
  gap:10px
}.lfr-layout-structure-item-ad1a7fe2-ec3c-41d7-5254-14186add53bf {
font-size: 65px !important;
font-weight: 700 !important;
color: rgb(0, 94, 66) !important;
}
.lfr-layout-structure-item-ad1a7fe2-ec3c-41d7-5254-14186add53bf {
line-height: 100%;
}.lfr-layout-structure-item-e5d646fa-08db-03c9-fdfa-53e55becc7d6 {
font-weight: 400 !important;
height: 32px !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #757575 !important;
}
lfr-layout-structure-item-3873433d-a873-3b3b-d132-02eb2ddf0d7c {

}
.lfr-layout-structure-item-90cda721-ae84-323d-a803-1a3295c17921 {
height: 40px !important;
}
.lfr-layout-structure-item-dfa577fa-7a34-9250-a26c-274f5ffaa8c5 {
font-size: 7px !important;
height: 10px !important;
width: 10px !important;
}
.lfr-layout-structure-item-7c613db7-b7be-a50c-e6d4-58c790b5345c {
background-color: #005E42 !important;
height: 65px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c0a93f15-7422-c511-edbd-2cfd8f14bae0 {
height: 175px !important;
}
.lfr-layout-structure-item-37ea22ef-1143-c441-1a80-9d51b553519f {
height: 32px !important;
}
.lfr-layout-structure-item-37ea22ef-1143-c441-1a80-9d51b553519f {
  cursor:pointer;
}.lfr-layout-structure-item-ad79c330-fc8f-daf8-049f-f032143be223 {
height: 175px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b9781d59-bb71-ac4d-ed0f-9ba98af45892 {
display: block !important;
}
.lfr-layout-structure-item-86403081-1f30-3aa4-82ac-f6364bb1c7a1 {
font-size: 18px !important;
}
.lfr-layout-structure-item-d35feaee-c169-6bf2-710f-6082861ffd2e {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
width: 729px !important;
}
.lfr-layout-structure-item-11febd27-98cf-a753-3dfc-1f875f228bf4 {
font-size: 14px !important;
}
.lfr-layout-structure-item-258883f4-9bb0-c23e-8b99-64670abf82a1 {
display: none !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5b1f2c2d-3b9d-7922-b676-8c2274091963 {
width: 100% !important;
}
.lfr-layout-structure-item-5b1f2c2d-3b9d-7922-b676-8c2274091963 {
height: auto !important;
border-top-left-radius: 10px!important;
border-top-right-radius: 10px;

}

.images{
      border-top-left-radius: 10px;
}.lfr-layout-structure-item-2c741c87-7b55-27c7-4694-3b2671079d18 {
width: 100% !important;
}
.lfr-layout-structure-item-2c741c87-7b55-27c7-4694-3b2671079d18 {
height: auto !important;
}.lfr-layout-structure-item-cd92baa5-f9ab-dac1-7471-39f617eb7b1a {
height: 40px !important;
width: 103px !important;
}
.lfr-layout-structure-item-f0f637a9-7e00-e200-ddd2-5a7b23133689 {
display: none !important;
}
.lfr-layout-structure-item-cf938753-0b4b-8b34-7875-f67044859988 {
display: none !important;
}
.lfr-layout-structure-item-51609b06-8f2f-c494-9942-2dc519f7f3fa {
display: none !important;
}
.lfr-layout-structure-item-e603ea5f-981e-9e37-1655-4ba4b3647daa {
font-size: 18px !important;
color: #272833 !important;
}
.lfr-layout-structure-item-2b89cada-0a8a-4e5a-2e68-4fb47bfc08f6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 31px !important;
}
.lfr-layout-structure-item-2b89cada-0a8a-4e5a-2e68-4fb47bfc08f6 {
gap: 48px;
height: auto !important;
}.lfr-layout-structure-item-43dd3195-5d05-c547-f0a7-e9887a4a5bde {
width:auto !important;
}.lfr-layout-structure-item-debd8105-3b02-bc85-6610-4935f19ee82b {
font-size: 18px !important;
}
.lfr-layout-structure-item-0fb11c88-24f1-5009-633e-57a4e320bbb8 {
text-align: left !important;
}
.lfr-layout-structure-item-e2456de9-8db8-89b2-3234-05c2264a7168 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-78679042-9925-f0e4-c307-87125913af6d {
height: 268px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e4f8672e-320d-c143-90e4-a9187aab76d9 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-e4f8672e-320d-c143-90e4-a9187aab76d9 {
flex-wrap: wrap !important;
 dispaly:flex;
  flex-direction:column;
height: auto !important;
}.lfr-layout-structure-item-e62e5dfb-7239-c9bb-d6ac-38b72f5cd12c {
width:auto !important;
}.lfr-layout-structure-item-293748ee-bf69-a6b4-451d-c9ec9fddfbd3 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-293748ee-bf69-a6b4-451d-c9ec9fddfbd3 {
height: auto !important;
}.lfr-layout-structure-item-d24445d3-d5d9-7461-c81b-b32cc3d553c9 {
display: block !important;
}
.lfr-layout-structure-item-6d6f6059-f7ef-dea0-a993-6fd9fad8b8fc {
margin-top: -63px !important;
}
.lfr-layout-structure-item-8d7d732f-f41c-dbbd-c1ff-17436267b84f {
width: 100% !important;
}
.lfr-layout-structure-item-8d7d732f-f41c-dbbd-c1ff-17436267b84f {
height: auto !important;


}
.image .overflow-hidden {
    overflow: hidden !important;
  border-top-left-radius: 40px;
border-top-right-radius: 40px;
}.lfr-layout-structure-item-3b4282fa-88fb-e483-154e-7200444714ca {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad1a7fe2-ec3c-41d7-5254-14186add53bf {
line-height: 100%;
height: auto !important;
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b9781d59-bb71-ac4d-ed0f-9ba98af45892 {
display: block !important;
}
.lfr-layout-structure-item-438b9596-4fd6-7ce5-1681-48ca4835db3b {
  height: auto !important;
}.lfr-layout-structure-item-d35feaee-c169-6bf2-710f-6082861ffd2e {
height: 72px !important;
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5d14390b-0a77-7379-b561-a8bfbf0ee5d5 {
width: 190px !important;
}
.lfr-layout-structure-item-74f2fed0-b36b-a9aa-bfc5-af525f38ce43 {
text-align: center !important;
width: 100px !important;
}
.lfr-layout-structure-item-cf938753-0b4b-8b34-7875-f67044859988 {
display: none !important;
}
.lfr-layout-structure-item-2b89cada-0a8a-4e5a-2e68-4fb47bfc08f6 {
padding-top: 18px !important;
}
.lfr-layout-structure-item-2b89cada-0a8a-4e5a-2e68-4fb47bfc08f6 {
gap: 48px;
height:auto !important;
}.lfr-layout-structure-item-353deb89-ef7e-4bcd-ca5d-d788493fe402 {
width: 200px !important;
}
lfr-layout-structure-item-353deb89-ef7e-4bcd-ca5d-d788493fe402 {

}
.lfr-layout-structure-item-9cccdbc6-fc41-ded2-f63c-69146a592dc9 {
margin-top: var(--spacer-0,0rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-9fc5280f-f6f5-f7b3-be67-7b7f768f2837 {
width: 100% !important;
}
.lfr-layout-structure-item-d01d7202-37ae-12dd-ecb0-10624f2fab9e {
 height:auto !important;
}.lfr-layout-structure-item-78679042-9925-f0e4-c307-87125913af6d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4f8672e-320d-c143-90e4-a9187aab76d9 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-293748ee-bf69-a6b4-451d-c9ec9fddfbd3 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-09eaee79-85f8-c915-ee46-0486fee0feda {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-3b4282fa-88fb-e483-154e-7200444714ca {
margin-top: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-ad1a7fe2-ec3c-41d7-5254-14186add53bf {
font-size: 61px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b9781d59-bb71-ac4d-ed0f-9ba98af45892 {
display: block !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-438b9596-4fd6-7ce5-1681-48ca4835db3b {
display: none !important;
height: 242px !important;
margin-top: -41px !important;
}
.lfr-layout-structure-item-d35feaee-c169-6bf2-710f-6082861ffd2e {
height: 90px !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: -36px !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
width: 729px !important;
}
.lfr-layout-structure-item-d35feaee-c169-6bf2-710f-6082861ffd2e {
 display: flex;
  justify-content: flex-start!important;
flex-direction:colomn!important;
}
.lfr-layout-structure-item-2f10f67d-4fe3-ddc8-4500-79e321e069c3.lfr-layout-structure-item-container.justify-content-end.d-flex.flex-row.align-items-center.flex-wrap.justify-content-end

 {
    justify-content: flex-start !important;
}.lfr-layout-structure-item-c44afdae-7096-fa94-ba0f-e1e1bbeef8f8 {
font-size: 19px !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5d14390b-0a77-7379-b561-a8bfbf0ee5d5 {
height: 50px !important;
padding-top: var(--spacer-1,0.25rem) !important;
width: 190px !important;
}
.lfr-layout-structure-item-eccb6400-ac28-5e4d-4281-4e5c9650c8c3 {
font-size: 20px !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-258883f4-9bb0-c23e-8b99-64670abf82a1 {
display: none !important;
}
.lfr-layout-structure-item-9551c6c9-55a1-4f82-bc8a-7cc7c34df7f8 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b1f2c2d-3b9d-7922-b676-8c2274091963 {
height: 218px !important;
margin-top: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5b1f2c2d-3b9d-7922-b676-8c2274091963 {
border-top-left-radius: 10px!important;
border-top-right-radius: 10px;
height: auto !important;
}

.images{
      border-top-left-radius: 10px;
}.lfr-layout-structure-item-30e87667-07f9-e9aa-6597-02bf628678b8 {
font-size: 13px !important;
}
.lfr-layout-structure-item-40a294bb-1d47-17c0-30ca-ed7889946088 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
width: 298px !important;
}
.lfr-layout-structure-item-40a294bb-1d47-17c0-30ca-ed7889946088 {
  display:flex !important;
   justify-content:between !important;
align-items:center !important;
   gap:10px;
}.lfr-layout-structure-item-2c741c87-7b55-27c7-4694-3b2671079d18 {
height: 50px !important;
}
.lfr-layout-structure-item-2c741c87-7b55-27c7-4694-3b2671079d18 {
height: auto !important;
}.lfr-layout-structure-item-9bfbc683-dc51-aca4-7a16-cd49f5c8fe23 {
height: 106px !important;
width: 265px !important;
}
.lfr-layout-structure-item-5f9257c1-f27a-d04d-6b6b-99d11c830886 {
display: none !important;
}
.lfr-layout-structure-item-f0f637a9-7e00-e200-ddd2-5a7b23133689 {
display: none !important;
}
.lfr-layout-structure-item-cf938753-0b4b-8b34-7875-f67044859988 {
display: none !important;
}
.lfr-layout-structure-item-add5fc7d-304f-0228-c5ad-6e49dd4288e0 {
font-size: 15px !important;
}
.lfr-layout-structure-item-51609b06-8f2f-c494-9942-2dc519f7f3fa {
display: none !important;
}
.lfr-layout-structure-item-33cfc86c-23d7-be8b-3dcf-c118f5e83f1a {
width:auto !important;
}.lfr-layout-structure-item-2b89cada-0a8a-4e5a-2e68-4fb47bfc08f6 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-63613b1e-dfea-d555-7ef6-d2be297ab39b {
width:auto !important;
}.lfr-layout-structure-item-9cccdbc6-fc41-ded2-f63c-69146a592dc9 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 314px !important;
}
.lfr-layout-structure-item-0fb11c88-24f1-5009-633e-57a4e320bbb8 {
height: 181px !important;
margin-bottom: 48px !important;
padding-left: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-9fc5280f-f6f5-f7b3-be67-7b7f768f2837 {
height: 72px !important;
width: 100% !important;
}
.lfr-layout-structure-item-f5624089-6635-20f4-e6b2-43353841ec56 {
border-color: #D9D9D9 !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: block !important;
}
.lfr-layout-structure-item-f5624089-6635-20f4-e6b2-43353841ec56 {
   gap:2px;
display : flex !important;
}.lfr-layout-structure-item-fee94186-29c3-57d5-be1d-64d35be8eb45 {
border-color: #D9D9D9 !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: none !important;
}
.lfr-layout-structure-item-fee94186-29c3-57d5-be1d-64d35be8eb45 {
   gap:2px;
visibility: hidden !important;
}.lfr-layout-structure-item-84774ac1-d3d1-256e-de8c-c3ef36e4cd6d {
font-size: 24px !important;
}
.lfr-layout-structure-item-84774ac1-d3d1-256e-de8c-c3ef36e4cd6d {
    letter-spacing: 0;
}.lfr-layout-structure-item-78679042-9925-f0e4-c307-87125913af6d {
height: 400px !important;
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: 48px !important;
padding-left: 31px !important;
padding-right: 48px !important;
}
.lfr-layout-structure-item-78679042-9925-f0e4-c307-87125913af6d {
   /*background: radial-gradient(ellipse at center, #0D8A5F 0%, #005E42 100%);*/
gap: 48px;



}
.lfr-layout-structure-item-e4f8672e-320d-c143-90e4-a9187aab76d9 {
height: 100% !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4f8672e-320d-c143-90e4-a9187aab76d9 {
 flex-wrap:wrap;
height: auto !important;
}.lfr-layout-structure-item-159f4796-db64-9866-d8c8-36c203335059 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07c4a18b-e50f-7aca-e59a-2000bedfb8ca {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
text-align: center !important;
width: 315px !important;
}
.lfr-layout-structure-item-e62e5dfb-7239-c9bb-d6ac-38b72f5cd12c {
font-size: 13px !important;
}
.lfr-layout-structure-item-293748ee-bf69-a6b4-451d-c9ec9fddfbd3 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-09eaee79-85f8-c915-ee46-0486fee0feda {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6d6f6059-f7ef-dea0-a993-6fd9fad8b8fc {
height: 156px !important;
margin-top: -25px !important;
width: 265px !important;
}
.lfr-layout-structure-item-8d7d732f-f41c-dbbd-c1ff-17436267b84f {
height: 216px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8d7d732f-f41c-dbbd-c1ff-17436267b84f {
height: auto !important;
}
.image .overflow-hidden {
    overflow: hidden !important;
  border-top-left-radius: 40px;
border-top-right-radius: 40px;
}.lfr-layout-structure-item-3b4282fa-88fb-e483-154e-7200444714ca {
margin-top: -27px !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-3b4282fa-88fb-e483-154e-7200444714ca
{
}

.lfr-layout-structure-item-ad1a7fe2-ec3c-41d7-5254-14186add53bf {
font-size: 35px !important;
}
.lfr-layout-structure-item-ad1a7fe2-ec3c-41d7-5254-14186add53bf {
line-height: 100%;
height: auto !important;
}.lfr-layout-structure-item-7c613db7-b7be-a50c-e6d4-58c790b5345c {
display: block !important;
}
.lfr-layout-structure-item-7c613db7-b7be-a50c-e6d4-58c790b5345c {

}
    .lfr-layout-structure-item-7c613db7-b7be-a50c-e6d4-58c790b5345c
 {
        display: flex !important;
    }
}}